
Foreman - Bug #23558

npm warning about `elipsis-with-tooltip` peer

05/10/2018 01:42 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Packaging   

Target version: 1.19.0   

Difficulty:  Fixed in Releases: 1.19.0

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5543

  

Description

how to reproduce:

1. type npm install

2. a warning appears about 'elipsis-with-tooltip` and react-bootstrap peer.

Associated revisions

Revision 1646b68f - 05/14/2018 02:38 PM - Amir Fefer

Fixes #23558 - fix npm warning about ellipsis-with-tooltip

History

#1 - 05/10/2018 01:49 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5543 added

#2 - 05/14/2018 03:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 1646b68ff3be81c6cc645e46d50450d31181699c.

#3 - 05/16/2018 08:43 AM - Marek Hulán

- translation missing: en.field_release set to 353
